﻿section.green {
    background-color: #70b21c !important;
    border-bottom: rgba(255,255,255,0.1) 1px solid;
}

section.green.page-header {
    color: #fff !important;
    background-color: #70b21c !important;
}

.green-2 a,
.green-2 label,
.green-2 h1,
.green-2 h2,
.green-2 h3,
.green-2 h4,
.green-2 h5,
.green-2 h6 {
    color: #fff;
}

section.green,
section.green p,
section.green h1,
section.green h2,
section.green h3,
section.green h4,
section.green h5,
section.green h6 {
    color: #fff;
}

.container.content h2,h3 {
    color: #5d418e;
}

.container.content h4 {
    color: #66bbe6;
}

.container.content p {
    margin-bottom: 15px !important;
    font-size: 16px !important;
}

.text-lightblue {
    color: #66bbe6;
}

.container.content {
    font-weight: 300;
}

.container.content li {
    list-style: url("/Content/images/dot.png");
    margin-bottom: 10px;
    padding-bottom: 5px;
}

.container.content .timeline{
    padding-left: 90px !important;
}

.container.content .blog-post-item {
    padding-left: 25px;
}

.container.content .timeline .timeline-entry {
    display: block;
    border: rgba(0,0,0,0.1) 3px solid;
    background-color: #fff;
    padding-top: 25px!important;
    top: 20px;
    z-index: 10;
    position: absolute;
    left: -102px;
    right: auto;
    width: 84px;
    height: 84px;
    font-size: 26px;
    text-align: center;
    line-height: 1;
    color: #ccc;
    font-weight: bold;
    font-family: 'Roboto','Open Sans',Arial,Helvetica,sans-serif;
}

.breadcrumb > .active {
    color: #fff;
}

.well li {
    list-style: none !important;
    margin-bottom: 7px !important;
    padding-bottom: 0 !important;
}

.well a {
    color: #666666 !important;
}

.btn-xs {
    /*font-size: 18px !important;*/
}

#header a.logo > img {
    height: 120px;
    -webkit-transition: all .300s;
    -moz-transition: all .300s;
    -o-transition: all .300s;
    transition: all .300s;
}

.table.no-border th,td {
    border-top: 0 !important;
    padding: 4px !important;
}
